Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: installer with 1.14 (error package downlaoded failed

  1. #1
    Default installer with 1.14 (error package downlaoded failed
    unlocked my phone so i could use it as "phone as modem" with tinyproxy.
    instaler gives me this error message "package downlaoded failed".
    have read other forums that you shuld clear the cue and restart the iphone. dident help
    some apps will work with the instaler but most dont.
    please help.
    also did a hard reset and turned of my wifi to try with edge.
    is there a way to downgrade instaler to a earlier version or downgrade to 1.1.3?
    also some appps will instal but wont show up on the phone as icons.
    Also is there an aplication for disk usage. so i can store files on the iphone i got the 16 gig
    Last edited by gbengtsson; 2008-03-14 at 12:59 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •